@charset "utf-8";
/* CSS Document */

@media only screen and (min-width: 1240px) and (max-width: 3500px) {
nav a {display:block; color:#c4c4c4; font-size:16px; text-decoration:none; padding:0px 0px; margin:0px;}
nav a#pull {
	display: none;
	}

}

@media only screen and (max-width: 1200px) {
	.latest .listing_prode {
		width: 100%;
	}
}

@media only screen and (min-width: 1024px) and (max-width: 1240px) {
	.latest .listing_prode {
		width: 100%;
	}

	.latest .listing_prode .super {
		margin: 0 0 20px 5px;
		width: 195px;
	}

	.footer_wrapper, .container_wrapper, .header_wrapper1 {
		width: 100%;
	}

	.supply_text {
		width:500px;
	}

	.supply_right {
		width: 250px;
	}

	.supply_pic {
		width: 250px;
	}

	.footer_menu {
		width: 160px;
		margin: 0px 20px;
	}

	.footer_logo {
		margin: 0 0 0 30px;
	}

	.latest .listing_prode {
		width: 100%;
	}
}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1240px) {
	.container_left img {
		width: auto;
	}
.dekstop{ display:none;}
.mob{ display:block;}
.header_wrapper1{ width:95%;}
.header_wrapper2{ width:100%;}
.logo{ padding:0px; width:26%;}
.header_right{ padding:38px 0px 0px; width:70%;}
.social{ padding:0px 16px 0px 0px;}
.header_menu{ width:100%;}


.container_wrapper {width:95%;}
.container_bar1 p{ line-height:19px; margin-bottom:15px; font-size:14px;}
.container_bar1 h3{ margin-bottom:8px;}
.learn{ width:90%;}
.learn a{ padding:12px 0px;}
.container_left img{ height:256px;}
.container_bar1, .home .home_container .filter{ padding:15px 0px 10px;}

.supply{ padding:30px 0px;}
.supply_left{ width:67%;}
.supply_right{ width:30%;}
.supply_text{ width:65%;}
.supply_pic{ width:35%;}
.latest_pic img{ width:90%;}
.latest h4{ margin-top:0px;}
.latest_left{ padding:10px 0px; margin:0px 0.86% 20px;}
.latest{ padding:30px 0px;}
.latest h3{ margin-bottom:20px;}
.supply h3 br{ display:none;}
.supply h3{ font-size:26px; line-height:30px;}
/*.supply_pic img{ margin-top:194px;}*/

.footer_wrapper{width:95%;}
.footer_top { padding:30px 0px;}
.footer_bottom { padding:15px 0px;}
.footer_left{ padding:0px; width:28%;}
.footer_top h3{ font-size:30px;}
.footer_menu{ width:20%; margin:0px 2%;}
.footer_social{ width:4%;}
.footer_logo{ width:18%;}
.footer_menu ul li a{ font-size:13px;}


/*********************about*********************/

.about{ padding:30px 0px;}
.service{ padding:0px 0px 10px; margin:0px 0px 30px;}
.service_left{ width:24%; margin:0px 1.3% 15px 0px;}
.service_right{ width:24%; margin:0px 0px 15px 0px;}
.about p{ margin-bottom:10px; line-height:23px;}
.about img{ width:50%; padding:0px 0px 10px 15px;}


/*********************special*********************/

.special_left{width:24%; margin:0px 1.3% 15px 0px;}
.special_right{ width:24%; margin:0px 0px 15px 0px;}
.special_bar{ width:23%;}
.special_bar h4 a{ font-size:25px; line-height:27px; padding:32px 0px;}
.special p br{ display:none;}

/*********************transpak*********************/

.transpak_left{ width:30%;}
.transpak_right{ width:63%; padding:25px 3% 20px;}
.transpak h4{ margin-bottom:15px;}
.transpak_text{ width:100%; margin-top:20px;}
.transpak_pic{ width:35%;margin-top:20px; margin-left:10px;}
.transpak img{ width:100%;}


/*********************Superdots*********************/

.SuperDots{ padding:30px 0px;}
.recent{ width:100%;}
.Shop_left{ width:30%;}
.Shop_right{ width:69.7%; padding:15px 0px;}
.general{ padding:5px 4%;}
.general_left{ width:60%; margin-top:20px;}
.general_right{ width:35%; margin-top:20px;}
.add_left{ border:1px solid #e1e1e1; width:99%;}
.add_right{ width:100%;}
.add_right a{ border-radius:0px 0px 12px 12px;}
.SuperDots p{ line-height:23px; margin-bottom:10px;}
.super{ width:30.6%; margin:0px 0px 10px 2%;}
.super_bar{ width:20%;padding:37px 0px;}
.see{ width:75%; }
.see a{ padding:10px 0px;}
.recent_input{ width:40%;}

/********************Contact*********************/

.contact_left{ width:30%; margin:0px 2% 0px 0px;}
.map{ width:30%;}
.contact_right{ width:36%;}
.map iframe{ height:auto;}
.contact{ padding:0px 0px 30px;}
ul.page-numbers {
	margin:0 !important;
	padding:0 !important;
	float:none !important;
	border:none !important;
	}
ul.page-numbers li{
	margin:0 !important;
	padding:0 !important;
	float:left !important;
	width:auto !important;
	}
ul.page-numbers li a{ border:none !important;}
.super_text h4{ height:55px;}
.recent_right{ margin-bottom:10px; width:235px;}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering{ float:left !important; width:45% !important;}
.woocommerce .woocommerce-ordering select{ margin-right:0; width:190px;}
.footer_logo img{ width:100%;}
.main_contanct_container ul li a{padding: 15px 21px;}
.main_contanct_container ul li:first-child a{padding:15px 20px 15px 19.5px;}

.main_contanct_container ul li:last-child a{
	border-radius:0 30px 0 30px;
	}
.main_contanct_container ul li a:hover,
.main_contanct_container ul li.active a{
	background:#146e9a;
	color:#fff;
	}
.order_container iframe{ width:100% !important;}
.coupon input.coupon_code .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{ width:100% !important;}
.group_buttons {
    float: right;
    width:45% !important;
}
.woocommerce-cart table.cart td.actions .coupon .input-text{ margin-bottom:15px;}
.latest .listing_prode .super{ width:30%;}
.latest .listing_prode .super_bar {
    margin: 0;
    padding: 105px 4px;
    position: absolute;
    width: 27.5%;
    }
.container_bar1, .home .home_container .filter{ min-height:255px;}
.woocommerce table.shop_table_responsive tr,
.woocommerce-page table.shop_table_responsive tr{ padding-left:10px;}

	.home .super_pic {
		height: 250px;
	}

	.home .woocommerce img, .home .woocommerce-page img {
		width: 100%;
	}

	.latest .listing_prode .super {
		margin: 0 0 20px 2.5%;
	}


	.Shop_right .super_pic {
		height: 200px;
	}

	.Shop_right .super_bar {
		padding: 80px 0;
	}
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	.dekstop {
		display: none;
	}

	.mob {
		display: block;
	}

	.header_wrapper1 {
		width: 95%;
	}

	.header_wrapper2 {
		width: 100%;
	}

	.logo {
		padding: 0px;
		float: inherit;
		margin: 0px auto;
	}

	.header_right {
		padding: 15px 0px;
		width: 100%;
		float: inherit;
	}

	.social {
		padding: 0px 15px 0px 0px;
		width: 41%;
	}

	.header_menu {
		width: 100%;
	}

	.call_bar h3 a {
		font-size: 27px;
		padding: 0px 0px 0px 20px;
	}

	.call_bar {
		width: 51%;
	}

	.call_bar h3 {
		padding: 0px 0px 9px;
	}

	.social img {
		margin: 0px 1px;
	}

	.container_wrapper {
		width: 95%;
	}

	.container_bar1 p {
		line-height: 20px;
		margin-bottom: 15px;
	}

	.container_bar1 h3 {
		margin-bottom: 8px;
	}

	.learn {
		width: 90%;
	}

	.learn a {
		padding: 12px 0px;
	}

	.container_left img {
		height: 256px;
	}

	.container_bar1, .home .home_container .filter {
		width: 46%;
		padding: 2px 2% 0px;
	}

	.container_left {
		width: 50%;
	}

	.container_bar {
		width: 50%;
	}

	.supply {
		padding: 30px 0px;
	}

	.supply_left {
		width: 100%;
		float: inherit;
		padding: 0px 0px 20px;
	}

	.supply_right {
		width: 98%;
		float: inherit;
		padding: 0px 0px 0px 2%;
	}

	.supply_text {
		width: 65%;
	}

	.supply_pic {
		width: 35%;
	}

	.latest_pic img {
		width: 90%;
	}

	.latest h4 {
		margin-top: 0px;
	}

	.latest_left {
		padding: 10px 0px;
		margin: 0px 2% 20px;
		width: 45.4%;
	}

	.latest {
		padding: 30px 0px;
	}

	.latest h3 {
		margin-bottom: 20px;
	}

	.supply h3 br {
		display: none;
	}

	.supply h3 {
		font-size: 26px;
		line-height: 30px;
		margin-bottom: 10px;
	}

	.supply_pic img {
		margin-top: 0;
	}

	.supply p {
		margin-bottom: 10px;
		line-height: 23px;
	}

	.learn1 {
		margin-top: 25px;
	}

	.footer_wrapper {
		width: 95%;
	}

	.footer_top {
		padding: 30px 0px;
	}

	.footer_bottom {
		padding: 15px 0px;
	}

	.footer_left {
		padding: 0px;
		width: 42%;
	}

	.footer_top h3 {
		font-size: 26px;
	}

	.footer_menu {
		width: 25%;
		margin: 0px 2%;
		min-height: 225px;
	}

	.footer_social {
		margin-top: 30px;
	}

	.footer_menu ul li a {
		font-size: 13px;
	}

	.footer_top h6 {
		font-size: 13px;
	}

	/*********************about*********************/
	.about {
		padding: 30px 0px;
	}

	.service {
		padding: 0px 0px 10px;
		margin: 0px 0px 30px;
	}

	.service_left {
		width: 48%;
		margin: 0px 2% 15px 0px;
		min-height: 274px;
	}

	.service_right {
		width: 48%;
		margin: 0px 0px 15px 0px;
		float: left;
		min-height: 274px;
	}

	.about p {
		margin-bottom: 10px;
		line-height: 23px;
	}

	.about img {
		width: 50%;
		padding: 0px 0px 10px 15px;
	}

	.service h4 {
		font-size: 19px;
	}

	.about h3 {
		margin-bottom: 15px;
	}

	/*********************special*********************/
	.special_left {
		width: 48%;
		margin: 0px 2% 15px 0px;
	}

	.special_right {
		width: 48%;
		margin: 0px 0px 15px 0px;
	}

	.special_bar {
		width: 46%;
	}

	.special_bar h4 a {
		font-size: 30px;
		line-height: 31px;
		padding: 43px 0px;
	}

	.special p br {
		display: none;
	}

	/*********************transpak*********************/
	.transpak_left {
		width: 100%;
		border-radius: 12px 12px 0px 0px;
		margin-bottom: 20px;
	}

	.transpak_right {
		width: 95%;
		padding: 25px 3% 20px;
		margin: 0px;
	}

	.transpak h4 {
		margin-bottom: 15px;
	}

	.transpak_text {
		width: 100%;
		margin-top: 20px;
	}

	.transpak_pic {
		width: 35%;
		margin-top: 20px;
	}

	.transpak img {
		width: 100%;
	}

	.transpak_left ul li:last-child a {
		border-radius: 0px 0px 0px 0px;
	}

	.transpak_left ul li:first-child a {
		border-radius: 12px 12px 0px 0px;
	}

	/*********************Superdots*********************/
	.SuperDots {
		padding: 30px 0px;
	}

	.recent {
		width: 100%;
		float: inherit;
		margin: 0px 0px 10px;
	}

	.Shop_left {
		width: 100%;
	}

	.Shop_right {
		width: 99%;
		padding: 15px 0px;
	}

	.general {
		padding: 5px 4%;
	}

	.general_left {
		width: 60%;
		margin-top: 20px;
	}

	.general_right {
		width: 35%;
		margin-top: 20px;
	}

	.add_left {
		border: 1px solid #e1e1e1;
		width: 99%;
	}

	.add_right {
		width: 100%;
	}

	.add_right a {
		border-radius: 0px 0px 12px 12px;
	}

	.SuperDots p {
		line-height: 23px;
		margin-bottom: 10px;
	}

	.super {
		width: 30.6%;
		margin: 0px 0px 10px 2%;
	}

	.super_bar {
		width: 29%;
		padding: 30px 0px;
	}

	.see {
		width: 75%;
	}

	.see a {
		padding: 10px 0px;
	}

	.recent_input {
		width: 30%;
	}

	.Shop h3 {
		float: inherit;
	}

	/********************Contact*********************/
	.contact_left {
		width: 100%;
		margin: 0px 0px 0px 0px;
	}

	.map {
		width: 100%;
		margin-bottom: 15px;
	}

	.contact_right {
		width: 100%;
	}

	.map iframe {
		height: auto;
	}

	.contact {
		padding: 0px 0px 30px;
	}

	.super_text h4 {
		height: 55px;
	}

	ul.page-numbers {
		margin: 0 !important;
		padding: 0 !important;
		float: none !important;
		border: none !important;
	}

	ul.page-numbers li {
		margin: 0 !important;
		padding: 0 !important;
		float: left !important;
		width: auto !important;
	}

	ul.page-numbers li a {
		border: none !important;
	}

	.recent_right {
		margin: 0 auto 15px;
		float: none;
	}

	.recent .woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
		float: none;
		margin: 0 auto !important;
		width: 317px;
	}

	.main_contanct_container ul li a {
		padding: 15px 17px;
	}

	.main_contanct_container ul li:first-child a {
		padding: 15px 18px 15px 19px;
	}

	.main_contanct_container ul li:last-child a {
		border-radius: 0 30px 0 30px;
	}

	.main_contanct_container ul li a:hover,
	.main_contanct_container ul li.active a {
		background: #146e9a;
		color: #fff;
	}

	.order_container iframe {
		width: 100% !important;
	}

	.latest .listing_prode .super {
		width: 45%;
	}

	.latest .listing_prode .super_bar {
		height: 200px;
		margin: 0;
		padding: 72px 0 64px;
		position: absolute;
		width: 42%;
	}

	.woocommerce img, .woocommerce-page img {
		width: 100%
	}

	.general_right .cart {
		float: right !important;
	}

	.coupon input.coupon_code .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
		width: 100% !important;
	}

	.group_buttons {
		float: right;
		width: 70% !important;
	}

	.woocommerce-cart table.cart td.actions .coupon .input-text {
		margin-bottom: 15px;
	}

	.woocommerce-page table.shop_table_responsive tr {
		padding-left: 10px;
	}

	.container_left .img-bg {
		height: 256px;
	}
	.Shop_right .super_pic {
		height: 200px;
	}

	.Shop_right .super_bar {
		padding: 80px 0;
	}
}

@media only screen and (min-width: 640px) and (max-width: 767px) {

.super_bar {
    box-sizing: border-box;
    height: 34%;
    padding:60px 0 0 0;
    width: 29%;
}
.super_text h4 { height: 35px;}
.woocommerce .quantity .qty{ width:1.5em !important;}
.general_right button.single_add_to_cart_button{ width:110px !important}
.main_contanct_container ul li a {
    padding: 15px 16px 15px 17px;
}
.general_right button.single_add_to_cart_button{ padding:15px 0 14px 0 !important;}

}

@media only screen and (max-width: 639px) and (min-width: 480px) {

	.latest .listing_prode .super_bar {
		height: 65px;
	}
}

@media only screen and (max-width: 479px) {
.dekstop{ display:none;}
.mob{ display:block;}
.header_wrapper1{ width:95%;}
.header_wrapper2{ width:100%;}
.logo{ padding:0px; float:inherit; margin:0px auto;}
.header_right{ padding:15px 0px; width:100%; float:inherit;}
.social{ padding:0px 0px 10px 0px; width:100%; border-right:none;
border-bottom:1px solid #cccccc; margin:0px 0px 10px; text-align:center;}
.header_menu{ width:100%;}
.call_bar h3 a{ padding:0px 0px 0px 50px;}
.call_bar{ width:100%;}
.call_bar h3{ padding:0px 0px 7px; text-align:left;}


.container_wrapper {width:95%;}
.container_bar1 p{ line-height:20px; margin-bottom:15px;}
.container_bar1 h3{ margin-bottom:8px;}
.learn a{ padding:12px 0px;}
.container_left img{ height:256px;}
.container_bar1, .home .home_container .filter{padding: 18px 4% 0;
    width: 92%;
	min-height: 238px;}
.container_left{ width:100%;}
.container_bar{ width:100%;}



.supply{ padding:30px 0px;}
.supply_left{ width:100%; float:inherit; padding:0px 0px 20px;}
.supply_right{  width:95%; float:inherit; padding:0px 0px 0px 5%;}
.supply_text{ width:100%;}
.supply_pic{ width:100%;}
.latest_pic img{ width:90%;}
.latest h4{ margin-top:0px;}
.latest_left{ padding:10px 0px; margin:0px 5% 15px; width:90%;}
.latest{ padding:30px 0px;}
.latest h3{ margin-bottom:20px;}
.supply h3 br{ display:none;}
.supply h3{ font-size:26px; line-height:30px; margin-bottom:10px;}
.supply_pic img{ margin:30px 0px 0px; max-width:100%; width:auto;}
.supply p{ margin-bottom:10px; line-height:23px;}
.learn1{ margin-top:25px;}




.footer_wrapper{width:95%;}
.footer_top { padding:30px 0px;}
.footer_bottom { padding:15px 0px;}
.footer_left{ padding:0px; width:100%; margin-bottom:15px;}
.footer_top h3{ font-size:30px;}
.footer_menu{ width:48%; margin:0px 2% 0px 0px; min-height:154px;}
.footer_social{ margin-top:15px;}
.footer_menu ul li a{ font-size:13px; margin-bottom:6px;}
.footer_top h6{ font-size:13px;}
.footer_logo{ width:75%;}



/*********************about*********************/

.about{ padding:30px 0px;}
.service{ padding:0px 0px 10px; margin:0px 0px 30px;}
.service_left{ width:100%; margin:0px 0px 15px 0px;}
.service_right{ width:100%; margin:0px 0px 15px 0px; float:left;}
.about p{ margin-bottom:10px; line-height:22px;}
.about img{ width:100%; padding:10px 0px 0px 0px; float:inherit;}
.service h4{ font-size:19px;}
.about h3{ margin-bottom:15px;}



/*********************special*********************/

.special_left{width:100%; margin:0px 0px 15px 0px;}
.special_right{ width:100%; margin:0px 0px 15px 0px;}
.special_bar{ width:95%;}
.special_bar h4 a{ padding:71px 0px;}
.special p br{ display:none;}


/*********************transpak*********************/

.transpak_left{ width:100%;border-radius:12px 12px 0px 0px;}
.transpak_right{ width:95%; padding:25px 3% 20px; margin:0px;}
.transpak h4{ margin-bottom:15px;}
.transpak_text{ width:100%; margin-top:20px;}
.transpak_pic{ width:100%;margin-top:10px; margin-bottom:20px;}
.transpak img{ width:100%;}
.transpak_left ul li:last-child a{ border-radius:0px 0px 0px 0px;}
.transpak_left ul li:first-child a{ border-radius:12px 12px 0px 0px;}


/*********************Superdots*********************/

.SuperDots{ padding:30px 0px;}
.recent{ width:100%; float:inherit; margin:0px 0px 10px;}
.Shop_left{ width:100%;}
.Shop_right{ width:99%; padding:15px 0px;}
.general{ padding:5px 4%;}
.general_left{ width:100%; margin-top:20px;}
.general_right{ width:100%; margin-top:20px;}
.add_right{ width:136px;}
.SuperDots p{ line-height:23px; margin-bottom:10px;}
.super{ width:92%; margin:0px 4% 10px;}
.super_bar{ width:86.5%;padding:84px 0px;}
.recent_input{ width:60%; margin-bottom:5px;}
.Shop h3{ float:inherit; margin-bottom:15px;}
.recent_right{ float:none; margin:0 auto 15px;}


/********************Contact*********************/

.contact_left{ width:100%; margin:0px 0px 0px 0px;}
.map{ width:100%; margin-bottom:15px;}
.contact_right{ width:100%;}
.map iframe{ height:auto;}
.contact{ padding:0px 0px 30px;}
ul.page-numbers {
	margin:0 !important;
	padding:0 !important;
	float:none !important;
	border:none !important;
	}
ul.page-numbers li{
	margin:0 !important;
	padding:0 !important;
	float:left !important;
	width:auto !important;
	}
ul.page-numbers li a{ border:none !important;}
.order_container iframe{ width:100% !important;}
.main_contanct_container ul li a{padding: 15px 17px;}
.main_contanct_container ul li:first-child a{padding:15px 18px 15px 19px;}

.main_contanct_container ul li:last-child a{
	border-radius:0 30px 0 30px;
	}
.main_contanct_container ul li a:hover,
.main_contanct_container ul li.active a{
	background:#146e9a;
	color:#fff;
	}
.main_contanct_container ul{ background:none; border-radius:0;}
.main_contanct_container ul li{
	margin-bottom:5px;
	background:#eee;
	display:block;
	width:100%;
	border-radius:30px;
	text-align:center;
	overflow:hidden;
	}
.woocommerce .woocommerce-ordering select{
    display: block;
    float: none;
    margin: 0 auto !important;
    width: 247px !important;
    }
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    float: none !important;
    width: 100% !important;
}
.woocommerce img, .woocommerce-page img{ width:100%}
.latest .listing_prode .super{
	box-sizing: border-box;
    width: 90%;
	}
.latest .listing_prode .super_bar {
    box-sizing: border-box;
    padding: 72px 0 92px;
    width: 85%;
}
.general_right button.single_add_to_cart_button{ padding:15px 0 14px 0 !important;}
.general_right .cart{ float:right !important;}
.coupon input.coupon_code .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{ width:100% !important;}
.group_buttons {
    float: right;
    width: 93% !important;
}
.woocommerce-cart table.cart td.actions .coupon .input-text{ margin-bottom:15px;}
.woocommerce table.shop_table td:last-child{ padding:10px 0 !important;}
.woocommerce-page table.shop_table_responsive tr{ padding-left:10px;}
	.container_left .img-bg {
		height: 256px;
	}

	.home .super_pic {
		height: 350px;
	}

	.latest .listing_prode .super_bar {
		padding: 144px 0;
	}


	.footer_logo img {
		width: 100%;
	}

	.Shop_right .super_bar {
		padding: 120px 0;
	}

}
@media only screen and (max-width: 320px) {

	html {word-break: break-all;}

	.super_bar {padding: 72px 0;}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering{ float:none !important;}
.latest .listing_prode .super_bar {
    padding: 95px 0;
}

	.home .super_pic {
		height: 250px;
	}

	.footer_logo img {
		width: 100%;
	}

}


@media only screen and (max-width: 1240px) {
	nav{width:100%; margin:8px 0px 0px 0px; float:inherit;}

nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; width:100%;}

nav ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%;
padding:0px 0px 0px 0px; font-size:11px; color:#E7BD13; text-transform:uppercase;}

nav ul li a{ border-bottom:1px solid #000; display:block; padding:10px 0px; height:auto; line-height:normal; font-size:14px;
margin:0px; color:#000;  height:auto; width:auto; text-align:left; background:#ebebeb;}

nav ul li a:hover,
nav ul li.current_page_item a{color:#fff; background:none;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a;}
nav a:hover{background:none; color:#fff; text-decoration:none;}

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#1f1f20; margin:-8px 0 0px 0; color:#fff;
text-transform:uppercase; font-weight:600; line-height:39px;}

nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;}

.home .woocommerce img, .home .woocommerce-page img {
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
}

.home .woocommerce .super_pic, .home .woocommerce-page .super_pic{
	text-align: center;
	min-height: 253px;
}

}
